@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amiri&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Niconne&display=swap');

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{font-family:'Noto Serif JP', serif, Yu Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

@media (-ms-high-contrast: none) {
	*{font-family:'Noto Serif JP', serif, Yu Gothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
}

html{
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body{
	color: #444444;
	font-weight: 400;
}


/* ------------------------------------------------------------

shortcodes

------------------------------------------------------------ */

/* font
---------------------------------------------- */
.normal{font-weight: normal !important;}
.bold{font-weight: bold !important;}
.italic{font-style: italic !important;}

/* display
---------------------------------------------- */
.none{display: none !important;}

/* margin
---------------------------------------------- */
.mb_none{margin-bottom: 0 !important;}

/* color
---------------------------------------------- */
.green01{color: #44AC78 !important;}
.red01{color: #FF0000 !important;}

/* text-decoration
---------------------------------------------- */
.underline{text-decoration: underline !important;}

/* indent
---------------------------------------------- */
.indent-1{
	text-indent: -1em;
	padding-left: 1em;
}


@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.6;
		letter-spacing: 0.1em;
	}
	
	.sp{display: none;}
	
	.pc_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 1200px;
		overflow: hidden;
		padding: 0 50px 50px;
		position: relative;
	}
	
	.wrapper{
		background: #F5F5F0;
		margin-top: 100px;
	}
	
	.wrap_type01{
		width: 100%;
		max-width: 1200px;
		margin: 0 auto 120px;
		padding: 100px 50px 0;
	}
	
	.wrap_type02{
		width: 1000px;
		margin: 0 auto 120px;
		padding-top: 100px;
	}
	
	.wrap_type03{
		width: 900px;
		margin: 0 auto 120px;
		padding-top: 100px;
	}
	
	/*--404ページ--*/	
	.wrap_404{
		text-align: center;
        padding-top: 100px;
		margin-bottom: 150px;
	}
	
	.txt_404{margin-bottom: 30px;}
	
	/* リンク
	---------------------------------------------- */
	.link01{
		color: #6CC69B;
		text-decoration: underline !important;
	}
	
	.link01:hover{text-decoration: none !important;}
	
	.link_tel01{
		color: #444;
		pointer-events: none;
	}

	/* ページタイトル
	---------------------------------------------- */
	.pagettl{
		background: url("../img/pc/bg_pagettl01.jpg") no-repeat center;
		background-size: cover;
		width: 100%;
		height: 360px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pagettl_inner{
		text-align: center;
		color: #FFF;
		font-size: 3rem;
	}
	
	.pagettl_inner p{
		font-family: "Amiri", sans-serif;
		line-height: 1;
		margin-bottom: 5px;
		letter-spacing: 0.05em;
	}
	
	.pagettl_inner h2{
		text-shadow: 0px 0px 4px #4A4A4A;
		letter-spacing: 0.1em;
	}
	
	/* 見出し
	---------------------------------------------- */
	.heading01{
		font-size: 2rem;
		letter-spacing: 0.1em;
		line-height: 1.4;
		padding-bottom: 15px;
		margin-bottom: 40px;
		border-bottom: 1px solid #D7D7D7;
	}
	
	.heading02{
		font-size: 1.8rem;
		letter-spacing: 0.1em;
		padding-left: 15px;
		margin-bottom: 25px;
		position: relative;
	}
	
	.heading02::before{
		content: "";
		display: block;
		background: #6CC59A;
		width: 5px;
		height: 24px;
		position: absolute;
		top: 4px;
		left: 0;
	}
	
	.heading03{
		margin-bottom: 15px;
		padding-left: 23px;
		position: relative;
	}
	
	.heading03::before{
		content: "";
		display: block;
		width: 14px;
		height: 14px;
		background: url("../img/ico_circle01.png") no-repeat 0 0;
		background-size: contain;
		position: absolute;
		top: 6px;
		left: 0;
	}
	
	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		width: 100%;
		padding: 20px 50px 0;
		font-size: 1.2rem;
	}

	.breadcrumb ul{
		line-height: 1.2;
		overflow: hidden;
		list-style: none;
	}

	.breadcrumb ul li{
		float:left;
		color: #666666;
		margin-right: 8px;
	}

	.breadcrumb ul li:last-child{
		background: none;
		padding-right: 0;
		margin-right: 0;
	}

	.breadcrumb ul li a,
	.breadcrumb ul li span{
		background: url("../img/ico_arrow03.png") no-repeat right 0.3em;
		background-size: 5px;
        display: inline-block;
		padding-right: 15px;
	}
	
	.breadcrumb ul li a{color: #6CC599;}

	.breadcrumb ul li a:hover{opacity: 0.7;}
	
	/* ボタン
	---------------------------------------------- */
	/*--btn_type01--*/
	.btn_type01 a{
		display: inline-block;
		color: #444444;
		min-width: 250px;
		font-size: 1.6rem;
		line-height: 1;
		letter-spacing: 0.1em;
		text-align: center;
		padding: 10px 0;
		border: 1px solid #C7C2B4;
		position: relative;
		font-family: "Amiri", sans-serif;
	}
	
	.btn_type01 a:hover{background: #6CC69B;}

	.btn_type01 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		top: 50%;
		right: 20px;
		margin-top: -3px;
	}
	
	/*--btn_type02--*/
	.btn_type02 a{
		display: inline-block;
		color: #444444;
		min-width: 540px;
		line-height: 1;
		letter-spacing: 0.1em;
		text-align: center;
		padding: 17px 0;
		border: 1px solid #D7D7D7;
		position: relative;
	}
	
	.btn_type02 a:hover{background: #6CC69B;}

	.btn_type02 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		top: 50%;
		right: 20px;
		margin-top: -3px;
	}
	
	/*--btn_tel01--*/
	.btn_tel01{
		position: relative;
		line-height: 2.4;
		padding-left: 30px;
		min-height: 20px;
	}
	
	.btn_tel01::before{
		content: "";
		display: block;
		background: url("../img/ico_tel01.png") no-repeat 0 0;
		background-size: contain;
		width: 23px;
		height: 20px;
		position: absolute;
		top: 9px;
		left: 0;
	}
	
	/*--btn_mail01--*/
	.btn_mail01{
		position: relative;
		line-height: 2.4;
		padding-left: 30px;
		min-height: 20px;
	}
	
	.btn_mail01::before{
		content: "";
		display: block;
		background: url("../img/ico_mail01.png") no-repeat 0 0;
		background-size: contain;
		width: 23px;
		height: 20px;
		position: absolute;
		top: 9px;
		left: 0;
	}
	
	/*--btn_back01--*/
	.btn_back01 a{
		display: inline-block;
		color: #444444;
		min-width: 330px;
		line-height: 1;
		letter-spacing: 0.1em;
		text-align: center;
		padding: 17px 0;
		border: 1px solid #D7D7D7;
		position: relative;
	}
	
	.btn_back01 a:hover{background: #6CC69B;}

	.btn_back01 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		transform: scale(-1, 1);
		width: 24px;
		height: 6px;
		position: absolute;
		top: 50%;
		left: 20px;
		margin-top: -3px;
	}
	
	/* リスト
	---------------------------------------------- */
	/*--list_number01--*/
	.list_number01{counter-reset: number;}
	
	.list_number01 > li{
		min-height: 28px;
		margin-bottom: 20px;
		padding: 2px 0 0 0;
		position: relative;
	}
	
	.list_number01 > li:last-of-type{margin-bottom: 0;}
	
	.list_number01 > li > span{
		display:block;
		padding-left: 50px;
	}
	
	.list_number01 > li::before{
		counter-increment: number;
		content: counter(number);
		display: flex;
		justify-content: center;
		align-items: flex-end;
		font-family: "Amiri", sans-serif;
		width: 28px;
		height: 28px;
		border: 1px solid #D6D2C9;
		border-radius: 50px;
		letter-spacing: 0;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	/*--list_btn01--*/
	.list_btn01{display: flex;}
	
	.list_btn01 li{
		width: 200px;
		margin-right: 20px;
	}
	
	.list_btn01 li:last-of-type{margin-right: 0;}
	
	.list_btn01 li a{
		border: 1px solid #D7D7D7;
		text-align: center;
		color: #444;
		display: flex;
		justify-content: center;
		position: relative;
		font-family: "Amiri", sans-serif;
		font-size: 1.4rem;
		padding: 1.8px 0 1.8px 28px;
	}
	
	.list_btn01 li a:hover{color: #6CC59A;}
	
	.list_btn01 li a::before{
		content: "";
		display: block;
		background-color: #6CC59A;
		width: 28px;
		height: calc(100% + 2px);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 28px;
		position: absolute;
		top: -1px;
		left: -1px;
	}
	
	.list_btn01 li.pdf a::before{background-image: url("../img/ico_pdf01.gif");}
	.list_btn01 li.word a::before{background-image: url("../img/ico_word01.gif");}
	.list_btn01 li.excel a::before{background-image: url("../img/ico_excel01.gif");}
	
	.list_btn01 li a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow04.png") no-repeat 0 0;
		background-size: contain;
		width: 14px;
		height: 6px;
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -3px;
	}
	
	/*--list_type01--*/
	.list_type01 li{
		margin-bottom: 30px;
		padding-left: 23px;
		position: relative;
	}
	
	.list_type01 li:last-of-type{margin-bottom: 0;}
	
	.list_type01 li::before{
		content: "";
		display: block;
		width: 14px;
		height: 14px;
		background: url("../img/ico_circle01.png") no-repeat 0 0;
		background-size: contain;
		position: absolute;
		top: 5px;
		left: 0;
	}
	
	.list_type01 li a{
		display: inline-block;
		color: #44AC78;
		text-decoration: underline;
	}
	
	.list_type01 li a:hover{text-decoration: none;}
	
	/* 記事
	---------------------------------------------- */
	.article{border-bottom: 1px solid #E4E4D8;}
	
	.article:first-of-type{border-top: 1px solid #E4E4D8;}
	
	.article a{
		display: flex;
		justify-content: space-between;
		color: #444;
		padding: 30px 0;
	}
	
	.article .inner{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		width: 175px;
	}
	
	.article .inner time{
		display: inline-block;
		font-size: 1.4rem;
		color: #888888;
		font-family: "Amiri", sans-serif;
	}
	
	.article .inner .ico{
		background: #BCE4D1;
		font-size: 1.3rem;
		line-height: 1;
		width: 80px;
		text-align: center;
		padding: 5px 7px;
	}
	
	.article h3{
		position: relative;
		padding-left: 30px;
		width: 710px;
/*		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;*/
	}
	
	.article:hover h3{color: #6CC69B;}
	
	.article h3::before{
		content: "";
		display: block;
		background: #D7D7D7;
		width: 20px;
		height: 1px;
		position: absolute;
		top: 13px;
		left: 0;
	}
	
	/* フォーム関連
	---------------------------------------------- */
	.form{width: 100%;}
	
	.form tr{border-bottom: 1px solid #D7D7D7;}
	
	.form tr:first-of-type{border-top: 1px solid #D7D7D7;}
	
	.form th{
		padding: 30px 0;
		width: 30.9%;
	}
	
	.form .tel th,
	.form .inquiry th{vertical-align: top;}
	
	.form td{
		word-break: break-all;
		padding: 30px 0;
	}

	.form input[type="text"],
	.form select,
	.form textarea{
		background: #F5F5F0;
		border: 1px solid #D7D7D7;
		padding: 10px 15px;
		border-radius: 0;
		font-size: 1.5rem;
	}
	
	.form .name td input[type="text"],
	.form .tel td input[type="text"]{width: 320px;}
	.form .email td input[type="text"]{width: 560px;}

	.form input::-moz-focus-inner,
	.form select::-moz-focus-inner{border: 0;}/* Firefox 点線消す */
	.form input{-webkit-appearance: none;}/* ios 影消す */

	.form .wrap_select{
		position: relative;
		width: 230px;
	}
	
	.form .wrap_select::after{
		content: "";
		background: url("../img/ico_arrow07.png") no-repeat center;
		background-size: 8px;
		width: 30px;
		height: 100%;
		border-left: 1px solid #D7D7D7;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: 0;
		right: 0;
		pointer-events: none;
	}
	
	.form select{
		width: 100%;
		-webkit-appearance: none;/* (Google Chrome、Safari) */
		-moz-appearance: none; /* (Firefox) */
		appearance: none; /* 標準のスタイルを無効 */ 
	}
	
	.form textarea{
		display: block;
		resize: vertical;
		width: 560px;
		min-height: 200px;
	}
	
	.form textarea::-moz-focus-inner{border: 0;}/* Firefox 点線消す */
	.form textarea{-webkit-appearance: none;}/* ios 影消す */

	.must{
		display: inline-block;
		background: #98D6B8;
		width: 80px;
		font-size: 1.3rem;
		line-height: 28px;
		text-align: center;
		margin-right: 20px;
	}
	
	.optional{
		display: inline-block;
		background: #D7D7D7;
		width: 80px;
		font-size: 1.3rem;
		line-height: 28px;
		text-align: center;
		margin-right: 20px;
	}
	
	.ERR{color: #FF4C4C;}

	.form label{display:inline-block;}

	.form input[type="radio"]{
		vertical-align: -1px;
		margin-right: 8px;
	}

	.wrap_tel{
		display: flex;
		align-items: center;
	}
	
	.wrap_tel:nth-of-type(1){margin-bottom: 20px;}
	
	.wrap_radio{width: 107px;}
	
	/*ラジオボタン*/
	.form input[type="radio"]{display:none;}

	.form input[type="radio"]+label{
		display: inline-block;
		background: url(../img/img_radio01.png) no-repeat 0 0;
		background-size: 24px;
		padding: 0 0 0 30px;
		line-height: 24px;
		cursor: pointer;
	}

	.form input[type="radio"]:checked+label{
		background: url(../img/img_radio01_on.png) no-repeat 0 0;
		background-size: 24px;		
	}

	/*--ボタン--*/
	.btn_form{
		margin-top: 60px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.btn_form input.submit,
	.btn_form input.back,
	.btn_form input.send{
		width: 330px;
		height: 54px;
		cursor: pointer;
		background-size: 24px !important;
		border: 1px solid #D7D7D7;
		color: #444;
		letter-spacing: 0.1em;
		font-size: 1.5rem;
		border-radius: 0;
		outline: none;
		padding: 0;
		margin: 0;
	}
	
	.btn_form input.send{margin-left: 20px;}
	
	.btn_form input.submit,
	.btn_form input.send{background: #F5F5F0 url("../img/ico_arrow01.png") no-repeat right 20px center;}
	
	.btn_form input.back{background: #F5F5F0 url("../img/ico_arrow08.png") no-repeat left 20px center;}
	
	.btn_form input.submit:hover,
	.btn_form input.back:hover,
	.btn_form input.send:hover{background-color: #98D6B8;}
	
	/* wordpress wp_contents
	---------------------------------------------- */
	.wp_contents{overflow:hidden;}

	.wp_contents p{
		margin-bottom: 1.5em;
		line-height: 2.4;
	}
	
	.wp_contents p:last-child{margin-bottom: 0;}

	.wp_contents a{
		color: #6CC599;
		text-decoration:underline;
	}

	.wp_contents a:hover{text-decoration: none;}

	.wp_contents img{
		max-width: 1100px;
		height:auto;
	}
	
	img.cl{
		width: 1px !important;
		height: 1px !important;
	}

/*	.wp_contents .alignleft{float:left;}
	.wp_contents .alignright{float:right;}*/
	.wp_contents .aligncenter{
		display: block;
		margin: auto;
	}
	
	.wp_contents iframe{max-width:100%;}
	
	/*--太字、取り消し線--*/
	.wp_contents strong{font-weight: bold;}
	.wp_contents del{text-decoration:line-through;}
	
	/*--リスト--*/
	.wp_contents ol{margin-bottom: 1em;}
	
	.wp_contents ol li{list-style: decimal inside;}
	
	.wp_contents ul{margin-bottom: 1em;}
	
	.wp_contents ul li{list-style: disc inside;}
	
	/*--テーブル--*/
	.wp_contents table{width: 100%;}

	.wp_contents table th,
	.wp_contents table td{
		padding: 10px;
		border: 1px solid #CCC;
	}

	/*--キャプション--*/
	.wp-caption{max-width: 100% !important;}
	
	.wp-caption + p{margin-top: 25px;}
	
	.wp-caption img{margin-bottom: 10px;}
	
	.wp-caption .wp-caption-text{
		font-size: 1.2rem;
		line-height: 1.4;
	}
    
	/*--引用--*/
	.wp_contents blockquote{
		max-width: 100%;
		display:inline-block;
		position: relative;
		padding: 0 0 0 40px;
		color: #999;
		margin-bottom: 1.3em;
	}
	
	.wp_contents blockquote p{margin-bottom: 1.3em;}
	.wp_contents blockquote p:last-child{margin-bottom: 0;}

	.wp_contents blockquote::before{
		content: "\201C"; /*Unicode for Left Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;
		line-height: 1;

		/*ポジショニング*/
		position: absolute;
		left: 20px;
		top: 0;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	.wp-pagenavi{
		line-height: 1.2;
		padding-top: 60px;
		margin-bottom: -5px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.wp-pagenavi span{
		color: #6CC59A;
		margin: 0 5px 5px;
		padding: 8px 12px;
		position: relative;
	}

	.wp-pagenavi a{
		color: #AAAAAA;
		margin: 0 5px 5px;
		padding: 8px 12px;
		position: relative;
	}
	
	.wp-pagenavi a:hover{color: #6CC59A;}
	
	.wp-pagenavi span::before,
	.wp-pagenavi a:hover::before{
		content: "";
		display: block;
		width: 14px;
		height: 2px;
		background: #6CC59A;
		position: absolute;
		left: 50%;
		bottom: -2px;
		margin-left: -7px;

	}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */
	
	.wrap_top_inner h1{
		color: #BBBBBB;
		font-size: 1.1rem;
		white-space: nowrap;
		font-family:'Noto Sans JP';
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		-o-writing-mode: vertical-rl;
		writing-mode: vertical-rl;
		position: absolute;
		top: 100px;
		right: 16px;
	}
	
	.wrap_top_inner .cloned{display: none;}	
	
	#header{
		width: 100%;
		background: #FFF;
		padding: 0 50px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1;
	}

	.header_inner{
		width: 100%;
		min-width: 1100px;
		height: 100px;
		display: flex;
		justify-content: space-between;
		align-items: center;	
	}
	
	.h_logo a{
		display: block;
		width: 335px;
		height: 50px;
	}
	
	.h_logo a img{width: 100%;}
	
	.btn_menu,
	.btn_close{display: none;}
	
	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: block;}
	
	.main_menu.sp{display: none;}
	
	/* グローバルナビ
	---------------------------------------------- */
	.nav_global ul{
		display: flex;
		justify-content: center;
	}
	
	.nav_global ul li a{
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0 15px;
		height: 100px;
		color: #444444;
		font-size: 1.4rem;
		position: relative;
	}
	
	.nav_global ul li.g07 a{padding-right: 0;}
	
	.nav_global ul li a::before{
		content: "";
		display: block;
		position: absolute;
		bottom: 34px;
		left: 0;
		right: 0;
		margin: auto;
		background: #6CC69B;
		height: 2px;
		transition: transform .3s;
		transform: scaleX(0);
	}
	
	.nav_global ul li.g07 a::before{margin-left: 16px;}
	
	.g02 a::before{width: 105px;}
	.g03 a::before{width: 76px;}
	.g04 a::before,
	.g05 a::before{width: 62px;}
	.g06 a::before{width: 183px;}
	.g07 a::before{width: 72px;}
	
	.nav_global ul li a:hover::before{transform: scaleX(1);}
	
	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */

	#footer{
		background: #E3E1DA;
		padding: 60px 0;
	}
	
	.f_info{
		background: #EBE9E2;
		padding: 60px 0;
		text-align: center;
		font-size: 1.4rem;
	}
	
	.f_logo01{margin-bottom: 30px;}
	
	.f_logo01 a{
		display: inline-block;
		width: 333px;
		height: 54px;
	}
	
	.f_logo01 a img{width: 100%;}
	
	.f_address,
	.f_tel{margin-bottom: 10px;}
	
	.f_mail{margin-bottom: 40px;}
	
	.f_tel a{
		display: inline-block;
		color: #444444;
		pointer-events: none;
	}
	
	.f_mail a{
		display: inline-block;
		color: #444444;
		text-decoration: underline;
	}
	
	.f_mail a:hover{text-decoration: none;}
	
	.footer_inner{
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
		padding: 60px 50px 20px;
		display: flex;
		justify-content: space-between;
	}
	
	.f_inner{width: 25%;}
	
	.f_inner .nav_footer{padding-right: 20px;}
	
	.f_inner .nav_footer:nth-child(1){margin-bottom: 15px;}
	
	.footer_inner > .nav_footer:nth-of-type(1){
		width: 47%;
		padding-right: 20px;
	}
	
	.footer_inner > .nav_footer:nth-of-type(2){width: 28%;}
	
	.nav_footer p{margin-bottom: 10px;}
	
	.nav_footer ul li{
		position: relative;
		margin-bottom: 15px;
		padding-left: 25px;
	}
	
	.nav_footer ul li:last-of-type{margin-bottom: 0;}
	
	.nav_footer ul li::before{
		content: "";
		display: block;
		background: #999999;
		width: 20px;
		height: 1px;
		position: absolute;
		top: 13px;
		left: 0;
	}
	
	.nav_footer ul li a{
		display: inline-block;
		color: #444444;
	}
	
	.nav_footer ul li a:hover{opacity: 0.8;}
	
	.footer_inner > .nav_footer:nth-of-type(1) ul{
		display: flex;
		flex-wrap: wrap;
	}
	
	.footer_inner > .nav_footer:nth-of-type(1) ul li{width: 50%;}
	
	.f_bottom{
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		width: 100%;
		max-width: 1200px;
		padding: 0 50px;
		margin: 0 auto;
	}
	
	.f_logo02 a{
		display: block;
		width: 232px;
		height: 48px;
	}
	
	.f_logo02 a img{width: 100%;}
	
	.f_small{
		color: #858585;
		font-size: 1.1rem;
		line-height: 1.2;
		letter-spacing: 0.1em;
		text-align: right;
	}
	
	/* ページトップボタン
	---------------------------------------------- */	
	#pagetop{
		width: 50px;
		height: 50px;
		background: #6CC69B url("../img/ico_arrow02.png") no-repeat center;
		background-size: 12px;
		position: fixed;
		right: 50px;
		bottom: 50px;
		z-index: 1;
		cursor: pointer;
		opacity: 0;
		pointer-events: none;
		transition: opacity .3s;
	}

	#pagetop:hover{background-color: #52BC8A;}
	
	#pagetop.pagetop_show{
		opacity: 1;
		pointer-events: auto;
	}
	
	#pagetop span{display: none;}

	
}/*--@media--*/


@media print{ /* 印刷時のみ */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */
	
	/* レイアウト
	---------------------------------------------- */	
	#wrap_all{
		width: 1200px;
		transform: scale(0.8);
		transform-origin: 0 0;
	}
	
	
}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.6;
	}
	
	.pc{display: none;}
	
	.sp_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 320px;
		overflow: hidden;
	}
	
	.wrapper{background: #F5F5F0;}
	
	.wrap_type01,
	.wrap_type02,
	.wrap_type03{
		padding: 50px 15px 0;
		margin-bottom: 70px;
	}
	
	/*--404ページ--*/
	.wrap_404{
		text-align: center;
		padding: 80px 20px 0;
		margin-bottom: 80px;
	}
	
	.txt_404{margin-bottom: 30px;}
	
	/* リンク
	---------------------------------------------- */
	.link01{
		color: #6CC69B;
		text-decoration: underline !important;
	}
	
	.link_tel01{
		color: #6CC69B;
		text-decoration: underline !important;
	}

	/* ページタイトル
	---------------------------------------------- */
	.pagettl{
		background: url("../img/sp/bg_pagettl01.jpg") no-repeat center;
		background-size: cover;
		width: 100%;
		height: 58.66vw;
		max-height: 220px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pagettl_inner{
		text-align: center;
		color: #FFF;
	}
	
	.pagettl_inner p{
		font-size: 1.7rem;
		letter-spacing: 0.05em;
	}
	
	.pagettl_inner h2{
		font-size: 1.9rem;
		text-shadow: 0px 0px 1px #4A4A4A;
		letter-spacing: 0.1em;
	}
	
	/* 見出し
	---------------------------------------------- */
	.heading01{
		font-size: 1.7rem;
		letter-spacing: 0.1em;
		line-height: 1.4;
		padding-bottom: 8px;
		margin-bottom: 20px;
		border-bottom: 1px solid #D7D7D7;
	}
	
	.heading02{
		font-size: 1.4rem;
		letter-spacing: 0.1em;
		padding-left: 13px;
		margin-bottom: 12px;
		position: relative;
	}
	
	.heading02::before{
		content: "";
		display: block;
		background: #6CC59A;
		width: 4px;
		height: 19px;
		position: absolute;
		top: 2px;
		left: 0;
	}
	
	.heading03{
		margin-bottom: 10px;
		padding-left: 20px;
		position: relative;
	}
	
	.heading03::before{
		content: "";
		display: block;
		width: 13px;
		height: 13px;
		background: url("../img/ico_circle01.png") no-repeat 0 0;
		background-size: contain;
		position: absolute;
		top: 3px;
		left: 0;
	}
	
	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		font-size: 1.1rem;
		padding: 5px 15px 0 15px;
	}
	
	.breadcrumb ul{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	
	.breadcrumb ul li{
		display:inline;
		vertical-align: middle;
		color: #666666;
		margin-right: 4px;
		background:url("../img/ico_arrow03.png") no-repeat right 0.4em;
		background-size: 5px;
		padding-right: 13px;
	}
	
	.breadcrumb ul li:last-child{
		background: none;
		margin-right: 0;
	}

	.breadcrumb ul li a{color: #6CC59A;}

	/* ボタン
	---------------------------------------------- */
	.btn_type01 a{
		display: inline-block;
		color: #444444;
		min-width: 165px;
		font-size: 1.2rem;
		line-height: 1;
		letter-spacing: 0.1em;
		text-align: center;
		padding: 10px 0;
		border: 1px solid #C7C2B4;
		position: relative;
		font-family: "Amiri", sans-serif;
	}

	.btn_type01 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -3px;
	}
	
	/*--btn_type02--*/
	.btn_type02 a{
		display: inline-block;
		color: #444444;
		min-width: 300px;
		width: 100%;
		max-width: 400px;
		line-height: 1.2;
		letter-spacing: 0.1em;
		text-align: center;
		padding: 12px 42px;
		border: 1px solid #D7D7D7;
		position: relative;
	}

	.btn_type02 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -3px;
	}
	
	/*--btn_back01--*/
	.btn_back01 a{
		display: inline-block;
		color: #444444;
		min-width: 145px;
		width: 100%;
		max-width: 165px;
		line-height: 1.2;
		letter-spacing: 0.1em;
		text-align: center;
		padding: 12px 40px;
		border: 1px solid #D7D7D7;
		position: relative;
	}

	.btn_back01 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		transform: scale(-1, 1);
		width: 24px;
		height: 6px;
		position: absolute;
		top: 50%;
		left: 15px;
		margin-top: -3px;
	}
	
	/*--btn_tel01--*/
	.btn_tel01{
		position: relative;
		line-height: 2.4;
		padding-left: 25px;
		min-height: 15px;
	}
	
	.btn_tel01::before{
		content: "";
		display: block;
		background: url("../img/ico_tel01.png") no-repeat 0 0;
		background-size: contain;
		width: 17.5px;
		height: 15px;
		position: absolute;
		top: 9px;
		left: 0;
	}
	
	/*--btn_mail01--*/
	.btn_mail01{
		position: relative;
		line-height: 2.4;
		padding-left: 25px;
		min-height: 15px;
	}
	
	.btn_mail01::before{
		content: "";
		display: block;
		background: url("../img/ico_mail01.png") no-repeat 0 0;
		background-size: contain;
		width: 17.5px;
		height: 15px;
		position: absolute;
		top: 9px;
		left: 0;
	}
	
	/* リスト
	---------------------------------------------- */
	/*--list_number01--*/
	.list_number01{counter-reset: number;}
	
	.list_number01 > li{
		min-height: 22px;
		margin-bottom: 15px;
		padding: 2px 0 0 0;
		position: relative;
	}
	
	.list_number01 > li:last-of-type{margin-bottom: 0;}
	
	.list_number01 > li > span{
		display: block;
		padding-left: 35px;
	}
	
	.list_number01 > li::before{
		counter-increment: number;
		content: counter(number);
		display: flex;
		justify-content: center;
		align-items: flex-end;
		font-size: 1.2rem;
		font-family: "Amiri", sans-serif;
		width: 22px;
		height: 22px;
		border: 1px solid #D6D2C9;
		border-radius: 50px;
		letter-spacing: 0;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	/*--list_btn01--*/
	.list_btn01 li{
		width: 100%;
		max-width: 400px;
		margin-bottom: 15px;
	}
	
	.list_btn01 li:last-of-type{margin-bottom: 0;}
	
	.list_btn01 li a{
		border: 1px solid #D7D7D7;
		text-align: center;
		color: #444;
		display: flex;
		justify-content: center;
		position: relative;
		font-family: "Amiri", sans-serif;
		font-size: 1.6rem;
		line-height: 1.4;
		padding: 4px 0 4px 28px;
	}
	
	.list_btn01 li a::before{
		content: "";
		display: block;
		background-color: #6CC59A;
		width: 32px;
		height: calc(100% + 2px);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 32px;
		position: absolute;
		top: -1px;
		left: -1px;
	}
	
	.list_btn01 li.pdf a::before{background-image: url("../img/ico_pdf01.gif");}
	.list_btn01 li.word a::before{background-image: url("../img/ico_word01.gif");}
	.list_btn01 li.excel a::before{background-image: url("../img/ico_excel01.gif");}
	
	.list_btn01 li a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow04.png") no-repeat 0 0;
		background-size: contain;
		width: 16.5px;
		height: 7px;
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -3.5px;
	}
	
	/*--list_type01--*/
	.list_type01 li{
		margin-bottom: 15px;
		padding-left: 20px;
		position: relative;
	}
	
	.list_type01 li:last-of-type{margin-bottom: 0;}
	
	.list_type01 li::before{
		content: "";
		display: block;
		width: 13px;
		height: 13px;
		background: url("../img/ico_circle01.png") no-repeat 0 0;
		background-size: contain;
		position: absolute;
		top: 4px;
		left: 0;
	}
	
	.list_type01 li a{
		display: inline-block;
		color: #44AC78;
		text-decoration: underline;
	}
	
	/* 記事
	---------------------------------------------- */
	.article{border-bottom: 1px solid #D7D7D7;}
	
	.article:first-of-type{border-top: 1px solid #D7D7D7;}
	
	.article a{
		display: block;
		color: #444;
		padding: 10px 0;
	}
	
	.article .inner{
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 145px;
		margin-bottom: 5px;
	}
	
	.article .inner time{
		display: inline-block;
		font-size: 1.2rem;
		color: #888888;
		font-family: "Amiri", sans-serif;
	}
	
	.article .inner .ico{
		background: #BCE4D1;
		font-size: 1.2rem;
		line-height: 1;
		width: 80px;
		text-align: center;
		padding: 2px 5px;
	}
	
	.article h3{
		position: relative;
		padding-left: 30px;
/*		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;*/
	}
	
	.article h3::before{
		content: "";
		display: block;
		background: #D7D7D7;
		width: 15px;
		height: 1px;
		position: absolute;
		top: 10px;
		left: 0;
	}
	
	/* フォーム関連
	---------------------------------------------- */
	.form{width: 100%;}
	
	.form tr:first-of-type{border-top: 1px solid #D7D7D7;}
	
	.form th,
	.form td{display: block;}
	
	.form th{padding: 15px 0 10px;}
	
	.form td{
		word-break: break-all;
		padding: 0 0 15px;
		border-bottom: 1px solid #D7D7D7;
	}

	.form input[type="text"],
	.form select,
	.form textarea{
		width: 100%;
		background: #F5F5F0;
		border: 1px solid #D7D7D7;
		padding: 8px 10px;
		border-radius: 0;
		font-size: 1.6rem;
	}
	
	.form .tel td input[type="text"]{width: 205px;}

	.form input::-moz-focus-inner,
	.form select::-moz-focus-inner{border: 0;}/* Firefox 点線消す */
	.form input{-webkit-appearance: none;}/* ios 影消す */

	.form .wrap_select{
		position: relative;
		width: 215px;
	}
	
	.form .wrap_select::after{
		content: "";
		background: url("../img/ico_arrow07.png") no-repeat center;
		background-size: 8px;
		width: 30px;
		height: 100%;
		border-left: 1px solid #D7D7D7;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: 0;
		right: 0;
		pointer-events: none;
	}
	
	.form select{
		-webkit-appearance: none;/* (Google Chrome、Safari) */
		-moz-appearance: none; /* (Firefox) */
		appearance: none; /* 標準のスタイルを無効 */ 
	}
	
	.form textarea{
		display: block;
		resize: vertical;
		min-height: 200px;
	}
	
	.form textarea::-moz-focus-inner{border: 0;}/* Firefox 点線消す */
	.form textarea{-webkit-appearance: none;}/* ios 影消す */

	.must{
		display: inline-block;
		background: #98D6B8;
		width: 50px;
		font-size: 1.2rem;
		line-height: 20px;
		text-align: center;
		margin-right: 10px;
	}
	
	.optional{
		display: inline-block;
		background: #D7D7D7;
		width: 50px;
		font-size: 1.2rem;
		line-height: 20px;
		text-align: center;
		margin-right: 10px;
	}
	
	.ERR{color: #FF4C4C;}

	.form label{display:inline-block;}

	.form input[type="radio"]{
		vertical-align: -1px;
		margin-right: 8px;
	}

	.wrap_tel{
		display: flex;
		align-items: center;
	}
	
	.wrap_tel:nth-of-type(1){margin-bottom: 20px;}
	
	.wrap_radio{width: 85px;}
	
	/*ラジオボタン*/
	.form input[type="radio"]{display:none;}

	.form input[type="radio"]+label{
		display: inline-block;
		background: url(../img/img_radio01.png) no-repeat 0 0;
		background-size: 20px;
		padding: 0 0 0 25px;
		line-height: 20px;
		cursor: pointer;
	}

	.form input[type="radio"]:checked+label{
		background: url(../img/img_radio01_on.png) no-repeat 0 0;
		background-size: 20px;	
	}

	/*--ボタン--*/
	.btn_form{
		margin-top: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.btn_form input.submit,
	.btn_form input.back,
	.btn_form input.send{
		width: 165px;
		height: 41px;
		cursor: pointer;
		background-size: 24px !important;
		border: 1px solid #D7D7D7;
		color: #444;
		letter-spacing: 0.1em;
		font-size: 1.3rem;
		border-radius: 0;
		outline: none;
		padding: 0;
		margin: 0;
	}
	
	.btn_form input.send{margin-left: 15px;}
	
	.btn_form input.submit,
	.btn_form input.send{background: #F5F5F0 url("../img/ico_arrow01.png") no-repeat right 15px center;}
	
	.btn_form input.back{background: #F5F5F0 url("../img/ico_arrow08.png") no-repeat left 15px center;}
	
	/* wordpress wp_contents
	---------------------------------------------- */
	.wp_contents{
		overflow:hidden;
		margin-bottom:40px;
	}

	.wp_contents p{
		margin-bottom: 1.5em;
		line-height: 2.4;
	}
	
	.wp_contents p:last-child{margin-bottom: 0;}

	.wp_contents a{
		color: #6CC599;
		text-decoration:underline;
	}

	.wp_contents img{
		max-width:100%;
		height:auto;
	}

	img.cl{
		width:1px !important;
		height:1px !important;
	}

/*	div.wp_contents .alignleft{float:left;}
	div.wp_contents .alignright{float:right;}*/
	div.wp_contents .aligncenter{
		display: block;
		margin: auto;
	}
	
	.wp_contents iframe{max-width:100%;}
	
	/*--太字、取り消し線--*/
	.wp_contents strong{font-weight: bold;}
	.wp_contents del{text-decoration:line-through;}
	
	/*--リスト--*/
	.wp_contents ol{margin-bottom: 1em;}
	
	.wp_contents ol li{list-style: decimal inside;}
	
	.wp_contents ul{margin-bottom: 1em;}
	
	.wp_contents ul li{list-style: disc inside;}
	
	/*--テーブル--*/
	.wp_contents table{width: 100%;}

	.wp_contents table th,
	.wp_contents table td{
		padding: 10px;
		border: 1px solid #CCC;
	}

	/*--キャプション--*/
	.wp-caption{
		max-width: 100% !important;
		text-align: center;
	}

	.wp-caption + p{margin-top: 25px;}
	
	.wp-caption img{margin-bottom: 10px;}
	
	.wp-caption .wp-caption-text{
		text-align: left;
		font-size: 1.2rem;
		line-height: 1.4;
	}
    
	/*--引用--*/
	.wp_contents blockquote{
		max-width: 100%;
		display: inline-block;
		position: relative;
		padding: 0 0 0 30px;
		color: #999;
		margin-bottom: 1.3em;
	}
	
	.wp_contents blockquote p{margin-bottom: 1.3em;}
	.wp_contents blockquote p:last-child{margin-bottom: 0;}

	.wp_contents blockquote::before{
		content: "\201C"; /*Unicode for Left Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;
		line-height: 1;

		/*ポジショニング*/
		position: absolute;
		left: 10px;
		top: 0;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	.wp-pagenavi{
		font-size: 1.2rem;
		padding-top: 40px;
		margin-bottom: -5px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.wp-pagenavi span{
		display: inline-block;
		line-height: 1;
		letter-spacing: normal;
		color: #6CC59A;
		margin: 0 5px 5px;
		padding: 8px 12px;
		padding: 4px 7px;
		position: relative;
	}

	.wp-pagenavi a{
		display: inline-block;
		line-height: 1;
		letter-spacing: normal;
		color: #AAAAAA;
		margin: 0 5px 5px;
		padding: 4px 7px;
		position: relative;
	}
	
	.wp-pagenavi span::before,
	.wp-pagenavi a:hover::before{
		content: "";
		display: block;
		width: 8px;
		height: 2px;
		background: #6CC59A;
		position: absolute;
		left: 50%;
		bottom: -2px;
		margin-left: -4px;
	}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#wrap_top{
		color: #BBBBBB;
		font-size: 1rem;
		line-height: 1.2;
		letter-spacing: 0.15em;
		z-index: 2;
	}

	.wrap_top_inner{
		display: flex;
		flex-wrap: nowrap;
		padding: 5px 0;
	}

	.wrap_top_inner h1{
		font-family:'Noto Sans JP';
		writing-mode: horizontal-tb;
		white-space: nowrap;
	}
	
	#header{background: #FFF;}
	
	.header_inner{
		height: 55px;
		padding: 10px 0 0 15px;
	}
	
	.h_logo a{
		display: block;
		width: 233px;
		height: 35px;
	}
	
	.h_logo a img{width: 100%;}
	
	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: none;}
	
	.main_menu.sp{display: block;}
	
	/* メニュー
	---------------------------------------------- */
	/*--メニューを開くボタン--*/
	.btn_menu{
		background: #FFF;
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top: 22px;
		right: 0;
		width: 55px;
		height: 55px;
		cursor: pointer;
	}
	
	.btn_menu.fixed{
		position: fixed;
		top: 0;
		right: 0;
		z-index: 3;
	}
	
	.btn_menu span{
		display: block;
		width: 23px;
		height: 3px;
		background: #76C9A2;
		position: relative;
	}
	
	.btn_menu span:before,
	.btn_menu span:after{
		content: "";
		display: block;
		width: 23px;
		height: 3px;
		background: #76C9A2;
		position: absolute;
	}
	
	.btn_menu span:before{top: -7px;}
	.btn_menu span:after{bottom: -7px;}
	
	/*--閉じるボタン--*/
	.btn_close{
		width: 60px;
		height: 60px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: 0;
		right: 0;
	}

	.btn_close span{
		display: block;
		width: 23px;
		height: 3px;
		background: #76C9A2;
		position: relative;
		transition: transform .3s, opacity .3s;
		transition-delay: .3s;
		opacity: 0;
	}
	
	.btn_close span::before{
		content: "";
		display: block;
		width: 23px;
		height: 3px;
		background: #76C9A2;
		transform:rotate(90deg);
	}
	
	.drawer.open .btn_close span{
		opacity: 1;
		transform: rotate(135deg);
	}

	/* メニュー内
	---------------------------------------------- */	
	.drawer{
		width: 100%;
		height: 100vh;
		transition: transform .3s, opacity .3s;
		opacity: 0;
		transform: scale(0.9);
		pointer-events: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 4;
	}
	
	.drawer.open{
		opacity: 1;
		transform:scale(1);
		pointer-events: auto;
	}

	.drawer .drawer_inner{
		background: #F5F5F0;
		padding: 60px 15px;
		width: 100%;
		height: 100%;
		position: relative;
	}
	
	/* ナビ
	---------------------------------------------- */
	.nav_global ul li{border-bottom: 1px solid #D7D7D7;}
	
	.nav_global ul li a{
		background: url("../img/ico_arrow01.png") no-repeat right center;
		background-size: 25px;
		color: #444;
		display: block;
		padding: 15px 30px 15px 0;
	}

	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */

	#footer{
		background: #E3E1DA;
		padding: 35px 0 0;
	}
	
	.f_info{
		background: #EBE9E2;
		padding: 35px 0;
		text-align: center;
		font-size: 1.2rem;
	}
	
	.f_logo01{margin-bottom: 20px;}
	
	.f_logo01 a{
		display: inline-block;
		width: 216.75px;
	}
	
	.f_logo01 a img{width: 100%;}
	
	.f_address,
	.f_tel,
	.f_mail{font-size: 1.2rem;}
	
	.f_address,
	.f_tel{margin-bottom: 8px;}
	
	.f_mail{margin-bottom: 30px;}
	
	.f_tel a,
	.f_mail a{
		display: inline-block;
		color: #444444;
		text-decoration: underline;
	}
	
	.footer_inner{display: none;}
	
	.f_bottom{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 30px 15px;
	}
	
	.f_logo02 a{
		display: block;
		width: 145px;
		height: 30px;
	}
	
	.f_logo02 a img{width: 100%;}
	
	.f_small{
		color: #858585;
		font-size: 1rem;
		line-height: 1.6;
		letter-spacing: 0.1em;
		text-align: right;
	}
	
	/* ページトップボタン
	---------------------------------------------- */	
	#pagetop{
		width: 35px;
		height: 35px;
		background: #6CC69B url("../img/ico_arrow02.png") no-repeat center;
		background-size: 10px;
		position: fixed;
		right: 10px;
		bottom: 10px;
		z-index: 1;
		cursor: pointer;
		opacity: 0;
		pointer-events: none;
		transition: opacity .3s, bottom .3s;
	}

	#pagetop.pagetop_show{
		opacity: 1;
		pointer-events: auto;
	}
	
	#pagetop.pagetop_bottom{bottom: 70px;}
	
	#pagetop span{display: none;}

	
}/*--@media--*/


@media only screen and (max-width: 360px){ /* 表示領域が360px以下の場合に適用するスタイル */

	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */
	
	.f_logo02 a{
		width: 130px;
		height: 26.89px;
	}
	
	.f_bottom{padding: 30px 5px;}
	
	
}/*--@media--*/

	